.chameleon_slider.orange {
  background: #222222;
	width: auto !important;
}
.chameleon_slider.orange .main_panel {
	border: 5px solid white;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100% !important;
}
.chameleon_slider.orange .loading_slider_overlay {
  background: #222222;
}
.chameleon_slider.orange .loading_slider_overlay p {
  color: white;
  font-size: 16px;
}
.chameleon_slider.orange .loading_slider_overlay .indicator {
  top: 50%;
  left: 50%;
  height: 30px;
  width: 30px;
  margin: -15px 0 0 -15px;
  padding: 0;
  background: url(images/loading_dark_bg.gif) no-repeat;
}
.chameleon_slider.orange .main_panel .preloading_item {
  background: url(images/loading_dark_bg.gif) no-repeat center center #222222;
}
.chameleon_slider.orange a.navigation_button {
  overflow: hidden;
  background: url(images/orange-nav-btns.png) no-repeat;
  height: 40px;
  width: 30px;
}
.chameleon_slider.orange a.navigation_button.prev {
  background-position: 0 0;
}
.chameleon_slider.orange a.navigation_button.prev:hover {
  background-position: 0px -40px;
}
.chameleon_slider.orange a.navigation_button.next {
  background-position: -30px 0px;
}
.chameleon_slider.orange a.navigation_button.next:hover {
  background-position: -30px -40px;
}

/***********************************************************
Title/Description Panel
*************************************************************/
.chameleon_slider.orange .scrollable_box {
  background: url(images/custom_transparent_black_bg.png);
	max-width: 690px;
}
.chameleon_slider.orange .scrollable_box .scrollbar {
  background: #898989;
}
.chameleon_slider.orange .scrollable_box .scrollbar .thumb {
  background: #e8e8e8;
}
.chameleon_slider.orange .scrollable_box .viewport {
		margin: 0px;
		overflow: hidden;
}
.chameleon_slider.orange .scrollable_box .viewport .overview {
	padding: 10px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.chameleon_slider.orange .scrollable_box .viewport a {
  color: white;
}
.chameleon_slider.orange .scrollable_box .viewport a:hover {
  color: white;
}
.chameleon_slider.orange .scrollable_box .viewport h2 {
  font-size: 36px;
  color: white;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	margin-top: 2px;
	margin-bottom: 9px;
}
.chameleon_slider.orange .scrollable_box .viewport h2 a {
	 font-size: 36px;
}
.chameleon_slider.orange .scrollable_box .viewport p {
  font-size: 16px;
  line-height: 18px;
  color: white;
}


/***********************************************************
Pagination
*************************************************************/
.chameleon_slider.orange .pagination {
  margin: 0 0 6px 6px;
}
.chameleon_slider.orange .pagination .pages_container li {
  margin: 6px 6px 0 0;
  width: 12px;
  height: 12px;
  background: url(images/custom_gray_sprite.png) no-repeat -92px 0;
}
.chameleon_slider.orange .pagination .pages_container li:hover {
  background-position: -92px -12px;
}
.chameleon_slider.orange .pagination .pages_container li.current {
  background-position: -92px -24px;
}


.chameleon_slider.orange .thumb_wrapper {
  background: #ED7823;
}
.chameleon_slider.orange .thumb_wrapper a.navigation {
  background: url(images/orange_sprite.png) no-repeat 0 0;
}
.chameleon_slider.orange .thumb_wrapper a.navigation.horizontal {
  margin-top: -23px;
  top: 50%;
  width: 29px;
  height: 40px;
}
.chameleon_slider.orange .thumb_wrapper a.navigation.horizontal.next {
  background-position: -87px -94px;
  right: 0;
}
.chameleon_slider.orange .thumb_wrapper a.navigation.horizontal.next:hover {
  background-position: -87px -140px;
}
.chameleon_slider.orange .thumb_wrapper a.navigation.horizontal.prev {
  background-position: -58px -94px;
  left: 0;
}
.chameleon_slider.orange .thumb_wrapper a.navigation.horizontal.prev:hover {
  background-position: -58px -140px;
}
.chameleon_slider.orange .thumb_wrapper a.navigation.vertical {
  margin-left: -23px;
  left: 50%;
  width: 47px;
  height: 30px;
}
.chameleon_slider.orange .thumb_wrapper a.navigation.vertical.next {
  background-position: -58px -216px;
}
.chameleon_slider.orange .thumb_wrapper a.navigation.vertical.next:hover {
  background-position: -58px -270px;
}
.chameleon_slider.orange .thumb_wrapper a.navigation.vertical.prev {
  background-position: -58px -186px;
}
.chameleon_slider.orange .thumb_wrapper a.navigation.vertical.prev:hover {
  background-position: -58px -240px;
}
.chameleon_slider.orange .thumb_wrapper .thumb_window {
  background: none;
}
.chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container {
  background: none;
}
.chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container ul {
		margin: 0px;
		height: auto;
		background: #ed7823;
		padding: 5px 0;
		position: relative;
		overflow: hidden;
}
.chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container ul li {
  	margin: 0px 3px 0px 3px;
		background: #ea5a24;
		border: none;
		overflow: hidden;
		position: relative;
}
.chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container ul li:hover {
		background: #A82428;
}
/*.chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container ul li:first-child {
	margin: 0px 0 0px 30px;
}*/
.chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container ul li img {
		opacity: 1;
		margin: 0px;
		padding: 0;
		visibility: hidden;
}
.chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container ul li .thumb_preloading {
  background: url(images/loading_dark_bg.gif) #222222;
}
.chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container ul li .caption_wrapper {
}
.chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container ul li .caption_wrapper .caption {
  color: white;
  font-size: 12px;
		text-transform: uppercase;
		text-align: center;
		font-weight: bold;
		margin-bottom: 4px;
}
.chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container ul li:hover {
  border-color: #c7c7c7;
}
.chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container ul li.on {
		background: #a82428;
}
.chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container ul li.on .caption_wrapper .caption {
		color: #fcbc86;
}
.chameleon_slider.orange .thumb_wrapper.not_transparent {
  background: #222222;
}
.chameleon_slider.orange .autoplay_container {
  background: url(../../common/images/transparent_white_bg.png);
}
.chameleon_slider.orange .autoplay_container .indicator {
  background: url(../../common/images/transparent_white_bg.png);
}
.chameleon_slider.orange .autoplay_toggle {
  width: 46px;
  height: 47px;
  background: url(images/custom_gray_sprite.png) no-repeat 0 0;
}
.chameleon_slider.orange .autoplay_toggle:hover {
  background-position: 0 -47px;
}
.chameleon_slider.orange .autoplay_toggle.pause {
  background-position: -46px 0;
}
.chameleon_slider.orange .autoplay_toggle.pause:hover {
  background-position: -46px -47px;
}
.chameleon_slider.orange .social_buttons_toggle {
  background: red;
}


@media only screen and (max-width:480px) and (min-width:320px), only screen and (max-device-width: 480px) and (min-width:320px) {
.scrollable_box {
		bottom: 0px !important;
		max-height: 100px !important;
		height: 100px !important;
		width: 96% !important;
		overflow: hidden !important;
		opacity: 0.8 !important;
		bottom: 45px !important;
		top: auto !important;
	}
	.chameleon_slider.orange.trans .scrollable_box {
		min-height: 50px !important;
	}
	.chameleon_slider.orange .scrollable_box .viewport h2 {
		font-size: 20px !important;
		line-height: 24px !important;
	}
	.main_panel {
		width: 100% !important;}
	
	.item_container {
		width: 200px !important;
		overflow: visible !important;
	}
	.chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container ul li {
		margin: 0 20px !important;
	}
}